
.EM_Gallery .EM_Icon{
	position: absolute;
	top: 0;
	right: 0px;
	width: 50px;
	height: 50px;
	background-image: url(../images/EM.Gallery.open.svg);	
	background-position: center center;
	background-repeat: no-repeat;	
}


.EM_Gallery.EM_Open .EM_Icon{
	position: absolute;
	top: 0;
	right: 0px;
	width: 50px;
	height: 50px;
	background-image: url(../images/EM.Gallery.close.svg);	
	background-position: center center;
	background-repeat: no-repeat;	
}
	


.EM_Gallery .EM_SlideShowIcon{
	position: absolute;
	top: 0;
	left: 0;
	background-image: url(../images/EM.Gallery.play.png);
	background-image: none, url(../images/EM.Gallery.play.svg);
	background-repeat: no-repeat;
	background-position: center center;
	width: 50px;
	height: 50px;	
}



.EM_Gallery.EM_SlideShowRunning .EM_SlideShowIcon{
	background-image: url(../images/EM.Gallery.pause.png);
	background-image: none, url(../images/EM.Gallery.pause.svg);
}

.EM_Gallery .EM_Caption {
	text-align: center;
    font-family: PTSansNarrowRegular;
    font-size: 0.8em;
    padding: 5px 5px 20px 5px;
}  


.EM_Gallery.EM_Open .EM_Caption{
	text-align: left;
    font-family: PTSansNarrowRegular;
    font-size: 1em;
    padding: 20px;    
}

/** GFA CUSTOM PART **/

.EM_Gallery .EM_Caption {
    display: none!important;
}

.EM_Gallery.EM_Fade.EM_Open .EM_Bar .EM_Caption{
    display: block!important;
}

